version: '3'
services:
  runner:
    build:
      context: .
      dockerfile: Dockerfile
      args:
        - ARCHITECTURE=${ARCHITECTURE}
    environment:
      - ORGANIZATION=${ORGANIZATION}
      - ACCESS_TOKEN=${ACCESS_TOKEN}
      - TZ=DE 
    hostname: ${HOSTNAME}
    restart: unless-stopped
